Subject: Re: bug#13546: 24.2.92; Error(s) when sending emails

From: Eli Zaretskii <[email-masked]>
Date: Tue, 12 Feb 2013 22:22:00 +0200

> From: "Sebastien Vauban" <[email-masked]>
> Cc: [email-masked]
> Date: Tue, 12 Feb 2013 18:36:58 +0100
> 
> OK, I do this:
> 
> 1. Launch Emacs 24.2.93
> 
> 2. Go to c:\Program Files (x86)\Emacs-24.2.93\bin
> 
> 3. Run: gdb -p 15276

Right.

>    XXX not sure about having to reference emacs.exe?
>    XXX or should I start somehow Emacs from GDB?

Don't worry about these.

> 4. Type in GDB:
>    (gdb) break fileio.c:4913
>    (gdb) break w32.c:6410
>    (gdb) continue
> 
> 5. Wait for problems, and do what you wrote in these threads.
> 
> Is this correct?

Yes.

Thanks for the data, I will dwell on it.